Bug 86291 - dropdown value not saved in saved searches.
dropdown value not saved in saved searches.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-18 17:43 EST by P Jones
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 23:28:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2003-03-18 17:43:14 EST
Description of problem:
I have a saved-as-default query that has stuff in the email & numbering section
I saved it with the dropdown containing {"contains","is","matched
regex","doesn't match regex"} set to "contains", but every time it comes up to "is"

Note You need to log in before you can comment on or make changes to this bug.